Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157515 - Package xtide marked as "without maintainer"
Summary: Package xtide marked as "without maintainer"
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xtide
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-12 06:11 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-26 07:53:11 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-05-12 06:11:02 UTC
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/

Comment 1 Michael Schwendt 2005-06-29 21:37:16 UTC
Package owner changed to: extras-orphan@fedoraproject.org


Note You need to log in before you can comment on or make changes to this bug.